scd: Don't limit to ST-2xxx for PC/SC.
[gnupg.git] / README.GIT
2015-01-26 Werner Kochbuild: Require automake 1.14.